Posts Tagged ‘security vulnerability’

Drupal 6.4 and 5.10 released

Drupal 6.4 and 5.10 released

Drupal 6.4 and Drupal 5.10, maintenance releases fixing problems reported using the bug tracking system, as well as critical security vulnerabilities, are now available for download...

#

Author: on August 20th, 2008

Category: Drupal

Tags: , , ,

Hackers using PyCurl to bypass pligg registration process to spam

Hackers using PyCurl to bypass pligg registration process to spam

Over the past few weeks many pligg based webmasters have been voicing their concern’s over massive spam attacks on their user registrations and comments, some pligg sites have seen 100’s of users registered in a short period of time and...

#

Author: on December 13th, 2007

Category: Pligg

Tags: , , , ,